.list {
	@include flex_align(flex-start);
	list-style: none;
	padding-left: 0;
	> li {
		@include flex_align();
		margin: 11px 0 10px;
		&::after {
			content: '|';
			margin: 0 19px;
		}
		&:last-child::after {display: none!important;}
		.text_icon .fa {margin-right: 8px;}
	}
}